## kmousetool 18.04.1

=== debian/changelog ===
kmousetool (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Bump debhelper build-dep and compat to 11.
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Add signing-key for check upstream tarballs.
  * update copyright file for new upstream.
  * use secure copyright format uri.

 -- Sandro Knauß <hefee@debian.org>  Wed, 23 May 2018 01:09:57 +0200

kmousetool (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874957)
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, and kdelibs5-dev
    - add extra-cmake-modules, libkf5dbusaddons-dev, libkf5doctools-dev,
      libkf5i18n-dev, libkf5iconthemes-dev, libkf5notifications-dev,
      libkf5xmlgui-dev, libphonon4qt5-dev, libphonon4qt5experimental-dev, and
      qtbase5-dev
  * Use the right dhmk helper.
  * Add kde-l10n breaks/replaces.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:22:50 +0100
