=== debian/control ===
--- 
+++ 
@@ -6,22 +6,24 @@
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0),
-               libkf5dbusaddons-dev (>= 5.3.0),
-               libkf5doctools-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5iconthemes-dev (>= 5.3.0),
-               libkf5notifications-dev (>= 5.3.0),
-               libkf5xmlgui-dev (>= 5.3.0),
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper (>= 11),
+               extra-cmake-modules (>= 1.3.0~),
+               libkf5dbusaddons-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5notifications-dev,
+               libkf5xmlgui-dev,
                libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libx11-dev,
                libxt-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.3.0),
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.3.0~),
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
