=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
-               libkf5dbusaddons-dev (>= 5.83.0~),
-               libkf5doctools-dev (>= 5.83.0~),
-               libkf5i18n-dev (>= 5.83.0~),
-               libkf5iconthemes-dev (>= 5.83.0~),
-               libkf5notifications-dev (>= 5.83.0~),
-               libkf5windowsystem-dev (>= 5.83.0~),
-               libkf5xmlgui-dev (>= 5.83.0~),
+               extra-cmake-modules (>= 5.85.0~),
+               libkf5dbusaddons-dev (>= 5.85.0~),
+               libkf5doctools-dev (>= 5.85.0~),
+               libkf5i18n-dev (>= 5.85.0~),
+               libkf5iconthemes-dev (>= 5.85.0~),
+               libkf5notifications-dev (>= 5.85.0~),
+               libkf5windowsystem-dev (>= 5.85.0~),
+               libkf5xmlgui-dev (>= 5.85.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libx11-dev,
@@ -23,7 +23,7 @@
                libxtst-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://apps.kde.org/en/kmousetool
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmousetool
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmousetool.git
