=== debian/control ===
Source: kmousetool
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5iconthemes-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5windowsystem-dev (>= 5.90.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libx11-dev,
               libxt-dev,
               libxtst-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/en/kmousetool
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmousetool
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmousetool.git
Rules-Requires-Root: no

Package: kmousetool
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of the KDE accessibility module.
