=== kmousetool/CMakeLists.txt ===
--- 
+++ 
@@ -6,8 +6,8 @@
 target_include_directories(kmousetool PRIVATE ${X11_INCLUDE_DIR})
 
 target_sources(kmousetool PRIVATE
-    mtstroke.cpp
-    kmousetool.cpp
+    mtstroke.cpp mtstroke.h
+    kmousetool.cpp kmousetool.h
     main.cpp
 )
 
@@ -15,16 +15,17 @@
 
 target_compile_definitions(kmousetool PRIVATE -DKMOUSETOOL_VERSION="${kmousetool_VERSION}")
 target_link_libraries(kmousetool
-    KF5::DBusAddons
-    KF5::I18n
-    KF5::IconThemes
-    KF5::Notifications
-    KF5::WindowSystem
-    KF5::XmlGui
-    Qt::Widgets
-    Qt::Gui
-    Qt::Core
-    Phonon::phonon4qt5
+    KF${KF_MAJOR_VERSION}::DBusAddons
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::IconThemes
+    KF${KF_MAJOR_VERSION}::Notifications
+    KF${KF_MAJOR_VERSION}::WindowSystem
+    KF${KF_MAJOR_VERSION}::XmlGui
+    Qt${QT_MAJOR_VERSION}::Widgets
+    Qt${QT_MAJOR_VERSION}::Gui
+    Qt${QT_MAJOR_VERSION}::Core
+    KF${KF_MAJOR_VERSION}::CoreAddons
+    Phonon::phonon4qt${QT_MAJOR_VERSION}
     ${X11_XTest_LIB}
     ${X11_Xext_LIB}
     ${X11_LIBRARIES}
