=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmousetool
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -23,16 +24,16 @@
                libxtst-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kmousetool
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmousetool
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmousetool.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
 Rules-Requires-Root: no
 
 Package: kmousetool
 Architecture: any
 Section: utils
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: mouse manipulation tool for the disabled
  KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
  designed to help those with repetitive strain injuries, for whom pressing
