=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
                pkg-kde-tools,
                qt6-base-dev (>= 6.7.0~),
                qt6-multimedia-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/kmousetool
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/kmousetool/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmousetool
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmousetool.git
 Rules-Requires-Root: no
